Subject: RE: Licensing issues
From: "Harold Hunt" <[email-masked]>
To: "Gregg C Levine" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 7 May 2002 00:30:34 -0400

Cygwin is not simply GPL'd.  READ THE PAGE THIS TIME (there is a giant NOTE
that exactly answers your question):
http://cygwin.com/licensing.html

Harold

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf
> Of Gregg C Levine
> Sent: Tuesday, May 07, 2002 12:26 AM
> To: 'Harold Hunt'
> Cc: [email-masked]
> Subject: RE: Licensing issues
>
>
> Hello from Gregg C Levine
> There is nothing wrong with my browser, except that the connection is
> temperamental. I wanted to make sure. I have known that most, if not all
> is covered that way.
> -------------------
> Gregg C Levine [email-masked]
> ------------------------------------------------------------
> "The Force will be with you...Always." Obi-Wan Kenobi
> "Use the Force, Luke."  Obi-Wan Kenobi
> (This company dedicates this E-Mail to General Obi-Wan Kenobi )
> (This company dedicates this E-Mail to Master Yoda )
>
>
>
> > -----Original Message-----
> > From: Harold Hunt [mailto:[email-masked]]
> > Sent: Tuesday, May 07, 2002 12:20 AM
> > To: Gregg C Levine; [email-masked]
> > Subject: RE: Licensing issues
> >
> > Gregg,
> >
> > Is your web browser broken?
> > http://cygwin.com/licensing.html
> >
> > Harold
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On
> > Behalf
> > > Of Gregg C Levine
> > > Sent: Tuesday, May 07, 2002 12:17 AM
> > > To: [email-masked]
> > > Subject: Licensing issues
> > >
> > >
> > > Hello from Gregg C Levine
> > > What exactly is the license, that Cygwin is distributed under? I
> mean,
> > > some of the parts of it, are covered under the GPL, so shouldn't the
> > > division extend itself to cover it?
> > > -------------------
> > > Gregg C Levine [email-masked]
> > > ------------------------------------------------------------
> > > "The Force will be with you...Always." Obi-Wan Kenobi
> > > "Use the Force, Luke."  Obi-Wan Kenobi
> > > (This company dedicates this E-Mail to General Obi-Wan Kenobi )
> > > (This company dedicates this E-Mail to Master Yoda )
> > >
> > >
> > >
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/